/*-------------------------------------------------
---------- ESTILOS GENERALES ----------------------
-------------------------------------------------*/

html, body {
	overflow: hidden;
}
body {
	background: white;
}

.font-xs {
	font-size: .58em;
	line-height: 1.2em;
}

.font-s {
	font-size: .7em;
}

.font-m {
	font-size: .9em;
}

.font-big{
	font-size: 1.7em;
	line-height: 1.2;
	font-weight: 500;
}

.font-l {
	font-size: 1.3em;
	line-height: 1.3em;
}

.font-ll {
	font-size: 2.2em;
	line-height: .9em;
	font-weight: 300;
}

.font-xl {
	font-size: 2.8em;
	margin-top: 1em;
	line-height: 1em;
	font-weight: 300;
}
.font-xxl {
	font-size: 7em;
}

section {
	
}

div {
	float: left;
}

img {
	max-width: 100%;
}

.no-margin {
	margin-right: 0;
	margin-left: 0;
}

.full-screen {
	height: 100vh;
	width: 100vw;
}

.black {
	background: black;
	color: white;
}

p.sub, b.sub {
	text-decoration: underline;
}
p.sub-titulo {
	display: inline;
	box-shadow: inset 0 -0.175em white, inset 0 -0.2em black;
}

/*-------------------------------------------------
------- ESTILOS DE SECCIONES ----------------------
-------------------------------------------------*/

/* --- CARGADOR --- */

#cargador {
	z-index: 9999;
	position: fixed;
    animation: desaparecer 2.5s ease-in 1.5s 1 forwards;
	-webkit-animation: desaparecer 2.5s ease-in 1.5s 1 forwards; /*Safari 4.0 - 8.0 */
}

@keyframes desaparecer {
    from {opacity: 1;}
	to {opacity: 0;
		z-index: 0;}
}
/* Safari 4.0 - 8.0 */
@-webkit-keyframes desaparecer {
    from {opacity: 1;}
    to {opacity: 0;z-index: 0;}
}
#cargador img {
	width: 40vw;
	top: 40%;
	position: relative;
}


/* --- CABECERA --- */

#cabecera {
	font-family: Helvetica, sans-serif;
	margin-top: 1.5em;
	display: inline-block;
	width: 100%;
}
#cabecera .head {
	margin-bottom: .4em;
	line-height: 1.5em;
}
#cabecera .cols {
	margin-bottom: 3em;	
	color: grey;
}
#cabecera img {
	width: 20vw;
}
#cabecera .fixed {
    position: fixed;
	top: 0;
	margin: auto;
	z-index: 999;
	background-color: white;
/* 	padding: 2em; */
	padding: 1em 3em 1em 1em;
}
#cabecera a {
	color: gray;
}


/* --- INFORMACION --- */

#information, #infoSection {
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 1;
	visibility: visible;
	display: none;
    -webkit-transition: all .75s ease-in-out;
    transition: all .75s ease-in-out;
	z-index: 0;
	position: fixed;
	margin: 1em;
	cursor: url(../images/icon-close.png), auto;
}
#information .close-btn, #infoSection .close-btn {
	bottom: 20px;
    right: 20px;
    position: fixed;
	color: black;
	cursor: pointer;
}
#information .rrss{
	margin-top: 3em;	
}
#information .rrss a{
	color: #212529;
}
#infoSection h1 {
	margin-top: .3em;
}
#infoSection p {
	margin-bottom: 0;
}
#infoSectionBtn, #infoTextSectionBtn {
	color: white;
}
#information p, #infoSection p {
	padding-left: 0;
}
#information .info-secundaria {
	padding-left: 0;
}
.blur {
	-webkit-filter: blur(15px);
	filter: blur(15px);
	opacity: .75;
	z-index: -100
}


/* --- CONTENIDO --- */

#contenido {
	font-family: 'Heebo', sans-serif;
	margin-top: 4em;
}
#contenido .content-row {
	margin-bottom: .7vw;
}
#contenido .flex {
	display: flex;
}
#contenido .flex-column {
	display: flex;
	flex-direction: column;
}
#contenido div.flex-text, #contenido div.flex-text-left {
	display: flex;
	width: 100%;
	height: 100%;
}
#contenido div.flex-text > * {
	float: none;
	margin: auto;
}
#contenido div.flex-text-left > * {
	margin: auto 0;
	padding-left: 0;
}
#contenido .left-col {
	padding-right: .7vw;
}
#contenido .middle-col {
	padding-left: 0;
	padding-right: .7vw;
}
#contenido .right-col {
	padding-left: 0;
}
#contenido .right-inner-col {
	padding-left: 0;
	padding-right: 0;
}
#contenido .up-row {
	padding-bottom: .7vw;
}
#contenido .over-img {
	position: absolute;
	z-index: 888;
	top: 50%;
	margin: auto;
	left: 0;
	right: 0;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}
#contenido .left-bottom-img {
	position: absolute;
    z-index: 888;
    margin: auto;
    left: 0;
    bottom: 0;
}
#contenido .right-bottom-img {
	position: absolute;
    z-index: 888;
    margin: auto;
    right: 0;
    bottom: 0;
}
#contenido .center-bottom-img {
	position: absolute;
	z-index: 888;
	bottom: 0;
	text-align: center;
}
#contenido .center-top-img {
	position: absolute;
	z-index: 888;
	top: 0;
	text-align: center;
}
#contenido .center-bottom-img.imasd {
	bottom: -4em;
} 
#contenido .carousel-inner img {
    width: 100%;
    height: 100%;
}
#contenido .carousel-control-next img, #contenido .carousel-control-prev img {
	width: 35%;
	min-width: 30px;
}
#contenido .carousel-control-next img {
	margin-right: 15px;
}
#contenido .carousel-control-prev img {
	margin-left: 15px;
}
#contenido .texto_responsive {
	display: none;
}
#contenido .fundamar, #contenido .cmp-risk {
	margin-top: 4vw;
}
#contenido .texto-hedra {
	height: 16.4vw;
}
#contenido .residuos {
	margin-top: 70vw;
}
#contenido .fundacion-bio {
	margin-top: 8vw;
}
#contenido .conxemar {
	margin-top: 14em;
}
#contenido .fitoga, #contenido .chou, #contenido .3H, #contenido .waizu {
	margin-top: 1em;
}
#contenido .meteogalicia {
	margin-top: 2em;
}
#branding, #quehacemos, #footerSec {
	margin: 4em 0 !important;
}
#branding .parrafo, #quehacemos .parrafo {
	margin-top: 1em;
}
#branding .title {
	margin-top: .7em;
}
#branding .know-how, #quehacemos .know-how {
	font-weight: bold;
	letter-spacing: 3px;
	margin-bottom: 2em;
}
#branding .know-how {
	margin-top: 5em;
}
#footerSec img, #footerSec .font-l {
	margin-bottom: 2.5em;
}
#footerSec .mano {
	margin-bottom: 0;
}

/*-------------------------------------------------
------------ EFECTOS ------------------------------
-------------------------------------------------*/

/* --- TELILLA NEGRA CON TEXTO BLANCO --- */

.contenedor {
    position: relative;
    width: 100%;
}
.back-img {
/* 	opacity: 1; */
/* 	display: block; */
/* 	width: 100%; */
/* 	height: auto; */
	transition: .5s ease;
/* 	backface-visibility: hidden; */
}
.middle {
	transition: .5s ease;
	opacity: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-49.9%, -50%);
	width: 100%;
	height: 100%;
}
.contenedor:hover .back-img {
	opacity: 0.3;
}
.contenedor:hover .middle {
	opacity: 1;
}
.front-text {
	background-color: rgba(0,0,0,.5);
	color: white;
	font-size: 1em;
	padding: 1em 2em;
	width: 100%;
	height: 100%;
}
.slider-text {
	color: white;
	font-size: 1em;
	padding: 1em 2em;
	width: 100%;
	height: 100%;
}

#back-to-top {
    position: fixed;
    bottom: 40px;
    right: 40px;
    z-index: 9999;
    width: 32px;
    height: 32px;
    text-align: center;
    line-height: 30px;
    background: #f5f5f5;
    color: #444;
    cursor: pointer;
    border: 0;
    border-radius: 2px;
    text-decoration: none;
    transition: opacity 0.2s ease-out;
    opacity: 0;
}
#back-to-top:hover {
    background: #e9ebec;
}
#back-to-top.show {
    opacity: 1;
}
#content {
    height: 2000px;
}


/***** RESPONSIVE *****/

@media ( max-width :1500px){
	.font-big{
		font-size: 1.6em;
	}
}
@media ( max-width :1375px) {
	.font-big{
		font-size: 1.5em;
	}
}
@media ( max-width :1199px) {
	.font-xs {
		font-size: .58em;
		line-height: 1.2em;
	}
	.font-s {
		font-size: .7em;
	}
	.font-m {
		font-size: .85em;
	}
	.font-l {
		font-size: 1.2em;
	}
	.font-big{
		font-size: 1.4em;
	}
	.font-ll {
		font-size: 2.1em;
	}
	.font-xl {
	    font-size: 2.6em;
	    margin-top: .5em;
	    line-height: 1.15em;
	}
	#branding .know-how {
	    margin-top: 4em;
		margin-bottom: 1.7em;
	}
	.presentacionSec{
		max-width: 70%;
		flex: 0 0 70%;
	}
	#contenido .conxemar {
		margin-top: 10em;
	}
}

@media ( max-width :991px) {
	.font-xs {
		font-size: .58em;
		line-height: 1.2em;
	}
	.font-s {
		font-size: .6em;
	}
	.font-m {
		font-size: .85em;
	}
	.font-l {
		font-size: 1.1em;
	}
	.font-ll {
		font-size: 1.6em;
	}
	.font-xl {
		font-size: 1.9em;
		margin-top: .7em;
	    line-height: 1.1em;
	}
	.font-xxl {
		font-size: 5em;
	}
	#branding .know-how {
	    margin-top: 3em;
	}
	.display-big {
		display: none;		
	}
	.display-info{
		display: none;
	}
	#contenido .texto_seccion p {
		display: none
	}
	#contenido .texto_responsive {
		display: inline;
	}
	#contenido .fundamar, #contenido .cmp-risk {
		margin-top: 0;
	}
	#contenido .conxemar {
		margin-top: 8em;
	}
	#contenido .imasd img{
		width: 50% !important;
	}	 
}

@media (max-width : 880px) {
	.presentacionSec{
		max-width: 85%;
		flex: 0 0 85%;
	}
	.presentacionSec p{
		font-size: .75em;
	}
	#contenido .texto-hedra {
		height: 0;
	}
	#contenido .col-hedra {
		max-width: 100%;
		flex: 0 0 100%;
	}
	#contenido .logo-hedra {
		display: none;
	}
	#contenido .conxemar {
		margin-top: 7em;
	}
	.font-big{
		font-size: 1.3em;
	}
	#contenido .meteogalicia {
		margin-top: 0;
	}
	#cabecera img {
		width: 30vw;
	}
}

@media ( max-width :767px) {
	.font-xs {
		font-size: .58em;
		line-height: 1.2em;
	}
	.font-s {
		font-size: .6em;
	}
	.font-m {
		font-size: .85em;
	}
	.font-l {
		font-size: 1.1em;
	}
	.font-big{
		font-size: 1.2em;
	}	
	.font-ll {
		font-size: 1.6em;
	}
	.font-xl {
		font-size: 1.9em;
		margin-top: .7em;
	    line-height: 1.1em;
	}
	.font-xxl {
		font-size: 4em;
	}
	#branding .know-how {
	    margin-top: 3em;
	}
	.presentacionSec {
		max-width: 50%;
		flex: 0 0 50%;
		text-align: center !important;
	}
	.presentacionSec p {
		font-size: 4em;
	}
	.texto-presentacion {
		display: none;
	}
	.display-info {
		display: inline;
	}
	#contenido .conxemar {
		margin-top: 4em;
	}
	#contenido .cambio-climatico {
		max-width: 35%;
		flex: 0 0 35%;
	}
	#contenido .fitoga, #contenido .chou, #contenido .3H, #contenido .waizu {
		margin-top: 0;
	}
	#contenido div.flex-text *, #contenido div.flex-text-left * {
		padding-left: 0;
		padding-right: 0;
	}
}
@media ( max-width :660px) {
	#contenido .conxemar {
		margin-top: 2em;
	}
	#contenido .center-bottom-img.imasd {
		bottom: -2em;
	}
	.font-big{
		font-size: 1.0em;
	}
	#contenido .mauro, #contenido .cunqueiro, #contenido .cambio-climatico {
		flex: 0 0 100%;
		max-width: 100%;
	}
	#contenido .residuos {
		margin-top: 50vw;
	}
	#contenido .fundacion-bio {
		margin-top: 0;
	}
	#contenido {
		margin-top: 3em;
	}
}

@media ( max-width :575px) {
	.font-xs {
		font-size: .58em;
		line-height: 1.2em;
	}
	.font-s {
		font-size: .5em;
	}
	.font-m {
		font-size: .85em;
	}
	.font-l {
		font-size: 1.1em;
	}
	.font-ll {
		font-size: 1.6em;
	}
	.font-xl {
		font-size: 1.9em;
		margin-top: .7em;
	    line-height: 1.1em;
	}
	#branding .know-how {
	    margin-top: 3em;
	}
	#contenido .conxemar {
		margin-top: 1em;
	}
/* 	#information .info-general { */
/* 		display: none; */
/* 	} */
	#information .info-secundaria {
		flex: 0 0 45%;
		max-width: 45%;
	}
	#contenido {
		margin-top: 2em;
	}
}

@media ( max-width :400px) {
	.font-xs {
		font-size: .58em;
		line-height: 1.2em;
	}
	.font-s {
		font-size: .5em;
	}
	.font-m {
		font-size: .85em;
		line-height: 1.3em;
	}
	.font-l {
		font-size: 1em;
	}
	.font-ll {
		font-size: 1.3em;
	}
	.font-xl {
	    font-size: 1.5em;
	    line-height: 1.2em;
	}
	#branding .know-how {
		letter-spacing: 2px;
	    margin-top: 2.5em;
	}
	#contenido .residuos {
		margin-top: 40vw;
	}
}





